:root {
    --gp-slideout-width: 265px;
}

.slideout-navigation.main-navigation {
    background-color: var(--global-color-12);
}

.slideout-navigation.main-navigation .main-nav ul li a {
    color: var(--base-3);
}

.slideout-navigation.main-navigation ul ul {
    background-color: var(--global-color-12);
}

.slideout-navigation.main-navigation .main-nav ul ul li a {
    color: var(--base-3);
}

.slideout-navigation.main-navigation
.main-nav
ul
li:not([class*="current-menu-"]):hover
> a,
.slideout-navigation.main-navigation
.main-nav
ul
li:not([class*="current-menu-"]):focus
> a,
.slideout-navigation.main-navigation
.main-nav
ul
li.sfHover:not([class*="current-menu-"])
> a {
    color: var(--e56481);
}

.slideout-navigation.main-navigation
.main-nav
ul
ul
li:not([class*="current-menu-"]):hover
> a,
.slideout-navigation.main-navigation
.main-nav
ul
ul
li:not([class*="current-menu-"]):focus
> a,
.slideout-navigation.main-navigation
.main-nav
ul
ul
li.sfHover:not([class*="current-menu-"])
> a {
    color: var(--e56481);
}

.slideout-navigation.main-navigation
.main-nav
ul
li[class*="current-menu-"]
> a {
    color: var(--e56481);
}

.slideout-navigation.main-navigation
.main-nav
ul
ul
li[class*="current-menu-"]
> a {
    color: var(--e56481);
}

.slideout-navigation,
.slideout-navigation a {
    color: var(--base-3);
}

.slideout-navigation button.slideout-exit {
    color: var(--base-3);
    padding-left: 20px;
    padding-right: 20px;
}

.slide-opened nav.toggled .menu-toggle:before {
    display: none;
}

@media (max-width: 768px) {
    .menu-bar-item.slideout-toggle {
        display: none;
    }
}
